package com.thinkgem.jeesite.modules.messageCenter.dao;


import com.thinkgem.jeesite.common.persistence.annotation.MyBatisDao;
import com.thinkgem.jeesite.modules.messageCenter.bean.ArticleRequest;
import com.thinkgem.jeesite.modules.messageCenter.entity.ArticleEntity;

import java.util.List;

@MyBatisDao
public interface ArticleApiDao {
    List<ArticleEntity> getArticles(ArticleRequest request);

    ArticleEntity getArticleDetail(ArticleRequest request);

    void addNumer(ArticleRequest request);
}
